# Required Fields
NETWORK_PASSPHRASE = "Public Global Stellar Network ; September 2015"
VERSION = "1.1.0"
SIGNING_KEY = "GDREF4TAC3RFYVLHEV24CXN2VBGCEEP74BZOC3T4Q4XJ6SXJFMDPNTJL"

# Optional but Recommended Fields
[DOCUMENTATION]
ORG_NAME = "BraveCorp (Brave Security Corporation SL)"
ORG_DBA = "BravePay, BravePro, BraveCorp"
ORG_URL = "https://coin.bravepay.net"
ORG_LOGO = "https://docs.bravepay.net/brave-corp.png"
ORG_DESCRIPTION = "Brave Security Corporation SL is dedicated to providing secure financial solutions through the BravePay network."
ORG_PHYSICAL_ADDRESS = "B Accelerator Tower, Gran Via D. Diego Lopez de Haro 1, 48001 Bilbao (Spain)"
ORG_TWITTER = "@BraveCorporati1"
ORG_OFFICIAL_EMAIL = "support@bravepay.net"

[[PRINCIPALS]]
name = "Brave Security Corporation SL"
email = "support@bravepay.net"
twitter = "@BraveCorporati1"

[[CURRENCIES]]
code = "BRAVE"
issuer = "GDREF4TAC3RFYVLHEV24CXN2VBGCEEP74BZOC3T4Q4XJ6SXJFMDPNTJL"
status = "live"
display_decimals = 7
name = "BRAVE"
desc = "BRAVE is the rewards and utility token in BravePay network."
conditions = "Non-revocable. Locked."
image = "https://docs.bravepay.net/brave-token.png"
fixed_number = 5090562673
is_asset_anchored = false
